Bug 220887 - devel/bullet: update to 2.86.1, install extra libs
Summary: devel/bullet: update to 2.86.1, install extra libs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-20 17:42 UTC by Dmitry Marakasov
Modified: 2017-07-25 10:22 UTC (History)
0 users

See Also:
amdmi3: maintainer-feedback+


Attachments
Patch (7.96 KB, patch)
2017-07-20 17:42 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2017-07-20 17:42:05 UTC
Created attachment 184553 [details]
Patch

- Update to the latest versions
- Enable extras libraries installation, these are needed for at least one upcoming port, games/stuntrally
Comment 1 Dmitry Marakasov freebsd_committer 2017-07-21 13:11:32 UTC
Dependent ports (openmw, irrlamb) confirmed to work fine with this update.
Comment 2 commit-hook freebsd_committer 2017-07-25 10:21:32 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Jul 25 10:21:09 UTC 2017
New revision: 446567
URL: https://svnweb.freebsd.org/changeset/ports/446567

Log:
  - Update to 2.86.1
  - Enable installation of extra libraries

  PR:		220887
  Approved by:	acm (maintainer via private email)

Changes:
  head/devel/bullet/Makefile
  head/devel/bullet/distinfo
  head/devel/bullet/files/patch-examples_ThirdPartyLibs_Gwen_Macros.h
  head/devel/bullet/pkg-plist
Comment 3 Dmitry Marakasov freebsd_committer 2017-07-25 10:22:47 UTC
(maintainer approved via private email)